<div class="page_title d-flex justify-content-between align-items-start">
    <div class="flex-grow-1">
        <h2>Laporan</h2>
        <p>Stok Barang</p>
    </div>

    <div >
        <button class="btn btn-primary" onclick="window.open(base_url + 'laporan/stok/cetak')">
            <i class="fa fa-print me-1"></i>
            Cetak
        </button>
    </div>
</div>

<div class="card">
    <div class="card-body p-0 pt-4">
        
    </div>
</div>

<script>
    $(function() {
        load_data(1);
    })

    function load_data(page) {
        $.post({
            url: base_url + 'proses/load_laporan_stok',
            data: {active: page},
            success: data => {
                $('.card-body').html(data);
            }
        })
    }
</script>